@import url('https://fonts.googleapis.com/css?family=IM+Fell+English:400,400i');

body {
	overflow-x: hidden;
	font-family: 'IM+Fell+English';
	color: #505962;
}

/*--- Nav Scrolling Offset --*/
.offset:before {
	height: 62px;
	margin-top: -62px;
	content: "";
	display: block;
}

/*--- Extra Bootstrap Column Padding --*/
[class*="col-"]  {
	padding: 1rem;
}

/*============ NAVIGATION ==================*/
.navbar {
	/*== adjust padding around nav bar ==*/
	padding: .6rem 1rem;
	text-transform: uppercase;
	font-size: .9rem;
	font-weight: 700;
	letter-spacing: .1rem;
	 /*==give background color of nav bar ==*/
	 /*== background-color: rgba(57, 63, 70, 1)!important; ==*/
	 background-color: rgba(0, 0, 102, 1)!important;
}
.navbar-brand img {
	/*== set height of nav bar ==*/
	height: 2rem;

	
}
.navbar-brand h1 {
	color: white;
	padding-top: .5rem;


}

.navbar-nav .nav-link {
	color: white;
	padding-top: .8rem;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link:hover {
	/*== color: #00B3FF; ==*/
	/*== color: #ffb90f; ==*/
	color: #d3a625;
}
.svg-inline--fa.fa-w-14 {
	color: white;
	font-size: 1.6rem;
}
.navbar-nav li {
	padding-right: .8rem;
}

/*============ LANDING PAGE ==================*/

.home-inner {
	background-image: url('img/landing.jpg');
}
.caption {
	width: 45%;
	max-width: 45%;
	position: absolute;
	top: 40%;
	z-index: 1;
}
.caption h3 {
	/*== color: #ffb90f; ==*/
	/*-- color: #d3a625; ==*/
	color: white;
	background-color: #000066;
	font-size: 2.4rem;
	/*text-transform: uppercase;*/
	padding-bottom: 1rem;
	padding-top: 1rem;
	/*border: thin silver solid;*/
}
.btn {
	border-width: medium;
	border-radius: 0;
	padding: .5rem 1.1rem;
	font-size: .9rem;
	/*text-transform: uppercase;*/
	border: thin #d3a625 solid;
	/*background-color: #000066;*/
	color: white;
}
.btn:hover {

	background-color: #d3a625;
}
/*============ ABOUT SECTION ==================*/

.jumbotron {
	margin-bottom: 0;
	border-radius: 0;
	padding: 3rem 0 3rem;

}
.narrow {
	width: 85%;
	margin: 0 auto;
	padding-top: 1rem;
}

h3.heading {
	font-size: 1.9rem;
	font-weight: 700;
	text-align: center;
}
.heading-underline {
	width: 3rem;
	height: .2rem;
	background-color: #d3a625;
	margin: 0 auto 2rem;

}
.about svg.svg-inline--fa {
	color: #d3a625;
	margin: 1rem auto;
}

.about h3 {
	font-size: 1.4rem;
	/*text-transform: uppercase;*/
	padding-bottom: .4rem;

}
.about p {
	font-size: 1.1rem;
}
.about img {
	padding: .2rem .5rem .2rem;
}
.float-left {
	float: left;
}	
.float-right {
	float: right;
}	


/*============= CONTACT SECTION =============*/

.footer .row {
	background-color: rgba(57, 63, 70, .90);
	padding: .5rem 4rem .1rem;
	color: white;
}
.footer img {
	height: 2rem;
	margin: 1.5rem 0;
}
.footer a {
	color: white;
}
.footer svg.svg-inline--fa {
	margin: 1.2rem .5rem 0 0;
}
.footer svg.svg-inline--fa:hover {
	/*color: #00B3FF!important;*/
	color: #d3a625!important;
}
.footer h3 {
	/*text-transform: uppercase; */
	margin: 1.5rem 0;
}

/*--- Contact Form --*/
.form-group {
	margin-bottom: 1.3rem;
}
.form-control {
	background: #53595f;
	border-radius: 0;
	border: .15rem solid #666b71;
	color: white!important;
}
.form-control:focus {
	background: #53595f;
	border: .15rem solid #666b71;
}
.form-group input::placeholder,
.form-group textarea::placeholder {
	color: #b2b5b8!important;
}
input.btn {
	cursor: pointer;
	hover: #d3a625!;
}
input.btn:hover {
	background-color: #d3a625!important;
}
hr.socket {
	width: 100%;
	border-top: .2rem solid #666b71;
}

/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/
